/* NUMERO UNO */

.flag-numero-uno {
    background: linear-gradient(to right, rgba(0, 140, 69, 1) 0%, rgba(0, 140, 69, 1) 33.3333%, rgba(244, 245, 240, 1) 33.3333%, rgba(244, 245, 240, 1) 66.6666%, rgba(205, 33, 42, 1) 66.6666%, rgba(205, 33, 42, 1) 100%);
	font-size: 14px;
    line-height: 2.1;
    margin-bottom: .5ex;
    font-weight: 800;
    color: transparent;
}

.flag-numero-uno::after {
  content: " NUMERO UNO ";
  background-color: white;
  color: black;
  font-weight: bold;
  text-align:center;
  position: absolute;
    bottom: -10px;
  left: 0;
  width: 100%;
}


.menu-item-929 {
    background: linear-gradient(to right, rgba(0, 140, 69, 1) 0%, rgba(0, 140, 69, 1) 33.3333%, rgba(244, 245, 240, 1) 33.3333%, rgba(244, 245, 240, 1) 66.6666%, rgba(205, 33, 42, 1) 66.6666%, rgba(205, 33, 42, 1) 100%);
    
}

.menu-item-929 a {
    color: black;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 33.3333%, rgba(255, 255, 255, 1) 33.3333%, rgba(255, 255, 255, 1) 66.6666%, rgba(0, 0, 0, 0) 66.6666%, rgba(0, 0, 0, 0) 100%);
}